﻿.wCourseAllocation .status-pill-active {
    background-color: var(--saColorSuccess50);
    color: var(--saColorSuccess600);
    border: 1px solid var(--saColorSuccess600);
    line-height: 1;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
    .wCourseAllocation .status-pill-active .marker {
        border-radius: 50%;
        background-color: var(--saColorSuccess600);
        width: 12px;
        height: 12px;
        margin-right: 4px;
    }
.wCourseAllocation .status-pill-expired {
    background-color: var(--saColorSharkBlackLight);
    color: var(--saColorNeutral600);
    border: 1px solid var(--saColorNeutral600);
    line-height: 1;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

    .wCourseAllocation .status-pill-expired .marker {
        border-radius: 50%;
        background-color: var(--saColorNeutral600);
        width: 12px;
        height: 12px;
        margin-right: 4px;
    }


.wCallToAction .wHeading h4 {
    margin: 0;
}


@media (max-width: 465px) {
    .wCallToAction .wSmallCTABar {
        width: 100%;
    }
}

.wCallToAction .wSmallCTABar a {
    width: 100%;
    display: flex;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 16px;
}

@media (min-width: 300px) and (max-width: 990px) {
    .wCallToAction .wSmallCTABar a {
        width: 100%;
        display: flex;
        margin-bottom: 0;
    }
}

@media (min-width: 992px) {

    .wCallToAction .wSmallCTABar a {
        font-size: 16px;
        line-height: 24px;
    }
}
